<!DOCTYPE html>
<!--add correct language-->
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>List</title>
</head>
<body>
<!--display list of names-->
<ul>
<!--for each list of names-->
    <th:block th:each="name:${names}">
        <li th:text="${name}"></li>
    </th:block>




</ul>














</body>
</html>
